Activity log for bug #1814833

Date Who What changed Old value New value Message
2019-02-05 22:24:29 Jose Perez Carranza bug added bug
2019-02-06 01:10:39 Cindy Xie starlingx: assignee Mingyuan Qi (myqi)
2019-02-06 18:35:17 Ghada Khalil tags stx.2019.05 stx.containers
2019-02-06 18:35:33 Ghada Khalil starlingx: importance Undecided Medium
2019-02-06 18:35:39 Ghada Khalil summary [Containers]Issue setting proxy via config_file [Containers] Issue setting proxy via config_file
2019-02-06 18:35:41 Ghada Khalil starlingx: status New Triaged
2019-02-13 07:18:06 Ran An starlingx: assignee Mingyuan Qi (myqi) Ran An (an.ran)
2019-02-13 12:44:31 OpenStack Infra starlingx: status Triaged In Progress
2019-02-14 17:01:01 OpenStack Infra starlingx: status In Progress Fix Released
2019-02-14 18:21:12 OpenStack Infra tags stx.2019.05 stx.containers in-f-stein stx.2019.05 stx.containers
2019-04-05 20:36:55 Ken Young tags in-f-stein stx.2019.05 stx.containers in-f-stein stx.2.0 stx.containers